﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CoursesApp", "CoursesApp\CoursesApp.csproj", "{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Courses.Data", "Courses.Data\Courses.Data.csproj", "{D0F48205-068B-4C08-9880-04BDDDA172FF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED85603C-AE2C-49CE-8CDB-C57476FDD5EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0F48205-068B-4C08-9880-04BDDDA172FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0F48205-068B-4C08-9880-04BDDDA172FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0F48205-068B-4C08-9880-04BDDDA172FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0F48205-068B-4C08-9880-04BDDDA172FF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A5329497-94D5-4F98-9BAC-FA8FC9A8256B}
	EndGlobalSection
EndGlobal
